The information on this page is fairly outdated. Depending on what you have been looking for, you might consult QA debcheck.

Unmet/illegal dependencies

The following are reports of unmet and/or illegal dependencies within the testing and unstable distributions.
If your package is listed, please fix it, and mail override-change@debian.org to have it fixed in the
override file as well. (Or wait until you get one of the "override disparity" emails from katie, and reply to that.)

If you dont understand the output listed, please mail me.


[alpha] [arm] [hppa] [i386] [ia64] [m68k] [mips] [mipsel] [powerpc] [s390] [sparc]


[alpha] [arm] [hppa] [i386] [ia64] [m68k] [mips] [mipsel] [powerpc] [s390] [sparc]

Michael Beattie
Last modified: Sat Jun 8 10:30:07 UTC 2002 (notice about outdated page added 2008-02-29)